unit View.Home;

interface

uses
  System.SysUtils, System.Classes, WEBLib.Graphics, WEBLib.Forms, WEBLib.Dialogs,
  Vcl.Controls, Vcl.StdCtrls, WEBLib.StdCtrls, WEBLib.Controls, WEBLib.Grids,
  XData.Web.Client, WEBLib.ExtCtrls, DB, JS;

type
  TFViewHome = class(TWebForm)
    WebLabel1: TWebLabel;
    mmoNotes: TWebMemo;
    procedure WebFormCreate(Sender: TObject);
  end;

var
  FViewHome: TFViewHome;

implementation

uses
  XData.Model.Classes,
  ConnectionModule;

{$R *.dfm}


procedure TFViewHome.WebFormCreate(Sender: TObject);
begin
  mmoNotes.Lines.Insert(0, 'Welcome to KG Orders Version ' + TDMConnection.clientVersion);
end;

end.
